#page button, #page input[type=submit] {



    font-family: "Open Sans", Arial, sans-serif;



    font-size: 16px;



    background: #002855;



    border:none;



    border-radius: 3px;



    display: inline-block;



    padding: 10px 20px !important;



    text-transform: uppercase;



    line-height: 16px;   



    color: #fff;



    font-weight: bold;



}





#restrito-cadastro #page, #page button, #page input[type=submit] {

    margin: 20px auto;

    height: auto;

}





@media only screen and (max-width: 768px) {



    #page button, #page input[type=submit] {



        margin: 20px auto;



        height: 60px;



    }



}



@media only screen and (max-width: 430px) {

    #fale-conosco .pane-2 button {

        margin: 20px !important;

    }

}





@media only screen and (max-width: 360px) {



    #page button, #page input[type=submit] {



        width: 90%;



    }

}





button a {



    font-weight: 700 !important;



}











#page .form-radios label, #page .form-checkboxes label {



    display: inline;



    font-size: 16px;



    font-weight: normal;



}



#page .form-item {



    margin-top: 20px;



}



#page .form-type-textfield, #page .form-type-password, #page .form-type-masked-input {



    position: relative;



}



#page .form-type-textfield label, #page .form-type-password label, #page .form-type-masked-input label {



    color: #9e9e9e;



    position: absolute;



    top: 1rem !important;



    left: 0;



    font-size: 1rem;



    cursor: text;



    transition: .2s ease-out;



    text-align: initial;



    font-weight: normal;



}



#page .form-type-textfield label.overlabel-apply, #page .form-type-password label.overlabel-apply, #page .form-type-masked-input label.overlabel-apply {



     font-size: .8rem;



    -webkit-transform: translateY(-140%);



    transform: translateY(-140%);



    color: rgb(126, 166, 149);



}



#page .form-type-textfield label[generated=true], #page .form-type-password label[generated=true], #page .form-type-masked-input label[generated=true] {



    top: 50px !important;



    color: #ff0000;

    

    -webkit-transform: inherit;



    transform: inherit;



    font-size: .8rem;



}



.form-item input.error, .form-item textarea.error, .form-item select.error {



    border: none;



    border-bottom: 2px solid red;



}



::-webkit-#page input-placeholder {



color:#d1d1d1



}



:-moz-placeholder {



color:#d1d1d1



}



::-moz-placeholder {



color:#d1d1d1



}



:-ms-#page input-placeholder {



color:#d1d1d1



}



#page input:not([type]), #page input[type=text], #page input[type=password], #page input[type=email], #page input[type=url], #page input[type=time], #page input[type=date], #page input[type=datetime], #page input[type=datetime-local], #page input[type=tel], #page input[type=number], #page input[type=search], textarea {



	background-color: transparent;



	border: none;



	border-bottom: 1px solid #9e9e9e;



	border-radius: 0;



	outline: none;



	height: 3rem;



	width: 100%;



	font-size: 1rem;



	margin: 0 0 20px 0;



	padding: 0;



	box-shadow: none;



	box-sizing: content-box;



	transition: all 0.3s



}



#page input:not([type]):disabled, #page input:not([type])[readonly="readonly"], #page input[type=text]:disabled, #page input[type=text][readonly="readonly"], #page input[type=password]:disabled, #page input[type=password][readonly="readonly"], #page input[type=email]:disabled, #page input[type=email][readonly="readonly"], #page input[type=url]:disabled, #page input[type=url][readonly="readonly"], #page input[type=time]:disabled, #page input[type=time][readonly="readonly"], #page input[type=date]:disabled, #page input[type=date][readonly="readonly"], #page input[type=datetime]:disabled, #page input[type=datetime][readonly="readonly"], #page input[type=datetime-local]:disabled, #page input[type=datetime-local][readonly="readonly"], #page input[type=tel]:disabled, #page input[type=tel][readonly="readonly"], #page input[type=number]:disabled, #page input[type=number][readonly="readonly"], #page input[type=search]:disabled, #page input[type=search][readonly="readonly"], textarea.materialize-textarea:disabled, textarea.materialize-textarea[readonly="readonly"] {



	color: rgba(0,0,0,0.26);



	border-bottom: 1px dotted rgba(0,0,0,0.26)



}



#page input:not([type]):disabled+label, #page input:not([type])[readonly="readonly"]+label, #page input[type=text]:disabled+label, #page input[type=text][readonly="readonly"]+label, #page input[type=password]:disabled+label, #page input[type=password][readonly="readonly"]+label, #page input[type=email]:disabled+label, #page input[type=email][readonly="readonly"]+label, #page input[type=url]:disabled+label, #page input[type=url][readonly="readonly"]+label, #page input[type=time]:disabled+label, #page input[type=time][readonly="readonly"]+label, #page input[type=date]:disabled+label, #page input[type=date][readonly="readonly"]+label, #page input[type=datetime]:disabled+label, #page input[type=datetime][readonly="readonly"]+label, #page input[type=datetime-local]:disabled+label, #page input[type=datetime-local][readonly="readonly"]+label, #page input[type=tel]:disabled+label, #page input[type=tel][readonly="readonly"]+label, #page input[type=number]:disabled+label, #page input[type=number][readonly="readonly"]+label, #page input[type=search]:disabled+label, #page input[type=search][readonly="readonly"]+label, textarea.materialize-textarea:disabled+label, textarea.materialize-textarea[readonly="readonly"]+label {



	color: rgba(0,0,0,0.26)



}



#page input:not([type]):focus:not([readonly]), #page input[type=text]:focus:not([readonly]), #page input[type=password]:focus:not([readonly]), #page input[type=email]:focus:not([readonly]), #page input[type=url]:focus:not([readonly]), #page input[type=time]:focus:not([readonly]), #page input[type=date]:focus:not([readonly]), #page input[type=datetime]:focus:not([readonly]), #page input[type=datetime-local]:focus:not([readonly]), #page input[type=tel]:focus:not([readonly]), #page input[type=number]:focus:not([readonly]), #page input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {



	border-bottom: 1px solid rgb(126, 166, 149);



	box-shadow: 0 1px 0 0 #26a69a



}



#page input:not([type]):focus:not([readonly])+label, #page input[type=text]:focus:not([readonly])+label, #page input[type=password]:focus:not([readonly])+label, #page input[type=email]:focus:not([readonly])+label, #page input[type=url]:focus:not([readonly])+label, #page input[type=time]:focus:not([readonly])+label, #page input[type=date]:focus:not([readonly])+label, #page input[type=datetime]:focus:not([readonly])+label, #page input[type=datetime-local]:focus:not([readonly])+label, #page input[type=tel]:focus:not([readonly])+label, #page input[type=number]:focus:not([readonly])+label, #page input[type=search]:focus:not([readonly])+label, textarea.materialize-textarea:focus:not([readonly])+label {



	color: #26a69a



}



#page input:not([type]).valid, #page input:not([type]):focus.valid, #page input[type=text].valid, #page input[type=text]:focus.valid, #page input[type=password].valid, #page input[type=password]:focus.valid, #page input[type=email].valid, #page input[type=email]:focus.valid, #page input[type=url].valid, #page input[type=url]:focus.valid, #page input[type=time].valid, #page input[type=time]:focus.valid, #page input[type=date].valid, #page input[type=date]:focus.valid, #page input[type=datetime].valid, #page input[type=datetime]:focus.valid, #page input[type=datetime-local].valid, #page input[type=datetime-local]:focus.valid, #page input[type=tel].valid, #page input[type=tel]:focus.valid, #page input[type=number].valid, #page input[type=number]:focus.valid, #page input[type=search].valid, #page input[type=search]:focus.valid, textarea.materialize-textarea.valid, textarea.materialize-textarea:focus.valid {



    border-bottom: 1px solid rgb(124, 124, 124);



    /* box-shadow: 0 1px 0 0 #4CAF50; */



    color: #595959;



}



#page input:not([type]).valid+label:after, #page input:not([type]):focus.valid+label:after, #page input[type=text].valid+label:after, #page input[type=text]:focus.valid+label:after, #page input[type=password].valid+label:after, #page input[type=password]:focus.valid+label:after, #page input[type=email].valid+label:after, #page input[type=email]:focus.valid+label:after, #page input[type=url].valid+label:after, #page input[type=url]:focus.valid+label:after, #page input[type=time].valid+label:after, #page input[type=time]:focus.valid+label:after, #page input[type=date].valid+label:after, #page input[type=date]:focus.valid+label:after, #page input[type=datetime].valid+label:after, #page input[type=datetime]:focus.valid+label:after, #page input[type=datetime-local].valid+label:after, #page input[type=datetime-local]:focus.valid+label:after, #page input[type=tel].valid+label:after, #page input[type=tel]:focus.valid+label:after, #page input[type=number].valid+label:after, #page input[type=number]:focus.valid+label:after, #page input[type=search].valid+label:after, #page input[type=search]:focus.valid+label:after, textarea.materialize-textarea.valid+label:after, textarea.materialize-textarea:focus.valid+label:after {



	content: attr(data-success);



	color: #4CAF50;



	opacity: 1



}



#page input:not([type]).invalid, #page input:not([type]):focus.invalid, #page input[type=text].invalid, #page input[type=text]:focus.invalid, #page input[type=password].invalid, #page input[type=password]:focus.invalid, #page input[type=email].invalid, #page input[type=email]:focus.invalid, #page input[type=url].invalid, #page input[type=url]:focus.invalid, #page input[type=time].invalid, #page input[type=time]:focus.invalid, #page input[type=date].invalid, #page input[type=date]:focus.invalid, #page input[type=datetime].invalid, #page input[type=datetime]:focus.invalid, #page input[type=datetime-local].invalid, #page input[type=datetime-local]:focus.invalid, #page input[type=tel].invalid, #page input[type=tel]:focus.invalid, #page input[type=number].invalid, #page input[type=number]:focus.invalid, #page input[type=search].invalid, #page input[type=search]:focus.invalid, textarea.materialize-textarea.invalid, textarea.materialize-textarea:focus.invalid {



	border-bottom: 1px solid #F44336;



	box-shadow: 0 1px 0 0 #F44336



}



#page input:not([type]).invalid+label:after, #page input:not([type]):focus.invalid+label:after, #page input[type=text].invalid+label:after, #page input[type=text]:focus.invalid+label:after, #page input[type=password].invalid+label:after, #page input[type=password]:focus.invalid+label:after, #page input[type=email].invalid+label:after, #page input[type=email]:focus.invalid+label:after, #page input[type=url].invalid+label:after, #page input[type=url]:focus.invalid+label:after, #page input[type=time].invalid+label:after, #page input[type=time]:focus.invalid+label:after, #page input[type=date].invalid+label:after, #page input[type=date]:focus.invalid+label:after, #page input[type=datetime].invalid+label:after, #page input[type=datetime]:focus.invalid+label:after, #page input[type=datetime-local].invalid+label:after, #page input[type=datetime-local]:focus.invalid+label:after, #page input[type=tel].invalid+label:after, #page input[type=tel]:focus.invalid+label:after, #page input[type=number].invalid+label:after, #page input[type=number]:focus.invalid+label:after, #page input[type=search].invalid+label:after, #page input[type=search]:focus.invalid+label:after, textarea.materialize-textarea.invalid+label:after, textarea.materialize-textarea:focus.invalid+label:after {



	content: attr(data-error);



	color: #F44336;



	opacity: 1



}



#page input:not([type]).validate+label, #page input[type=text].validate+label, #page input[type=password].validate+label, #page input[type=email].validate+label, #page input[type=url].validate+label, #page input[type=time].validate+label, #page input[type=date].validate+label, #page input[type=datetime].validate+label, #page input[type=datetime-local].validate+label, #page input[type=tel].validate+label, #page input[type=number].validate+label, #page input[type=search].validate+label, textarea.materialize-textarea.validate+label {



	width: 100%;



	pointer-events: none



}



#page input:not([type])+label:after, #page input[type=text]+label:after, #page input[type=password]+label:after, #page input[type=email]+label:after, #page input[type=url]+label:after, #page input[type=time]+label:after, #page input[type=date]+label:after, #page input[type=datetime]+label:after, #page input[type=datetime-local]+label:after, #page input[type=tel]+label:after, #page input[type=number]+label:after, #page input[type=search]+label:after, textarea.materialize-textarea+label:after {



	display: block;



	content: "";



	position: absolute;



	top: 60px;



	opacity: 0;



	transition: .2s opacity ease-out, .2s color ease-out



}